@CHARSET "UTF-8";

footer nav {
	height: 80px;
	min-width: 300px;
	padding: 28px 30px 30px;
}

footer nav .mobile_footer {
	display: block;
	text-align: center;
}

footer nav .site_footer {
	display: none;
}

footer nav .site_footer a,
footer nav .site_footer a:visited,
footer nav .site_footer a:active,
footer nav .site_footer a:hover {
	font-size: 11px;
	margin-right: 8px;
}

footer nav .mobile_footer .text_links {
	margin-bottom: 30px;
}

footer nav .mobile_footer a,
footer nav .mobile_footer a:active,
footer nav .mobile_footer a:hover,
footer nav .mobile_footer a:visited {
	font-size: 9px;
	margin-right: 7px;
}

footer nav .mobile_footer a.contact:before {
	content: ' ';
	display: block;
}
